:root {
    --coloreSelezionato: #666666; 
}
.table.dataTable thead .sorting_asc:after{
    display:none;
}
.table.dataTable thead .sorting:after{
    display:none;
}
.table td{
    vertical-align: middle;
}
.titolo{
    color: #666;
}
.titolo span{
    color:#5E98C6;
}
.titoloContratto{
    font-size: 20px;
}
.iconaDownload{
    font-size: 50px;
    /*color: red;*/
    left:0;
}
.contratti{
    background-image:url('../img/background_contratti.png');
    background-position: right top;
    background-repeat: no-repeat;
    background-size: contain;
    background-color: #ffffff;
}
.nota{
    font-size: 0.8em;
    font-style: oblique;
}
.numeroContratto{
    list-style: none;
    margin:30px 0 10px 0;
    padding:0;
}
.numeroContratto li{
    display: inline-block;
    margin:0 10px;
    background-color:#E6E6E6;
    padding:10px;
}
.numeroContratto a{
    color:#666666;
    font-weight: bold;
}
.contrattoSelezionato a{
    background-color:#5E98C6;
    color:#fff !important;
}
.numeroContratto li.contrattoSelezionato{
    background-color:#5E98C6;
    color:#fff !important;
}
.numeroContratto li:first-child{
    margin-left:0;
}
.contenitoreContratto{
    margin:50px auto;
    /* border: solid 1px black; */
    position: relative;
    background-image: linear-gradient(to bottom, #fff, #F5F5F5);
    border-radius: 10px;
    -webkit-border-radius:10px;
    box-shadow: 5px 5px 13px #999;
    clear:both;
}
.intestazioneDettaglioContratto{
    background-color:#EFEFEF;
    border-radius: 10px 10px 0 0;
    -webkit-border-radius:10px 10px 0 0;
    padding:20px;
    display: inline-block;
    width: 100%;
}
.menuContratto{
    list-style: none;
    margin:30px 0 10px 0;
    padding:0;
    border-bottom: solid 1px #707070;
}
.menuContratto li{
    display: inline-block;
    margin:0 10px;
    /* background-color:#666666; */
    padding:10px;
    color:#fff;
    font-weight: bold;
    /* margin-bottom: 10px; */
}
.menuContratto li a{
    color:#fff;
    display: table-cell;
    text-align: center;
}
.menuContratto li a p{
    color:#666666;
    font-size: 9px;
    margin-top:10px;
    width: 50px;
    margin: 10px auto;
}
.menuContratto li:first-child{
    margin-left:0;
}
.contenitoreImmagineMenu{
    /* padding:10px 10px 10px 10px; */
    background-color: #666666;
    border-radius: 10px;
    min-height:60px;
    min-width:60px;
    max-height:60px;
    max-width:60px;
}
.contenitoreListe{
    padding-bottom:10px;
}
.immagineMenu{
    object-fit: none;
    width: 100%;
    max-height: 60px;
}
.selezionato a div{
    /* background-color: #5E98C6 !important; */
    background-color: var(--coloreSelezionato);
}
.contenitoreBody{
    padding:20px;
}
.contenitoreForm{
    display: inline-block;
    width: 100%;
    border-radius: 0 0 10px 10px;
    -webkit-border-radius: 0 0 10px 10px;
}
.form-block{
    border: 2px solid #ccc;
    border-radius: 20px;
    padding: 20px;
}
.pulsante{
    background-color: #5E98C6;
    color: #FFFFFF;
    padding: 0 10px;
}
.pulsante:hover{
    color: #FFFFFF; /* sovrascrivo l'hover di base*/
}
.infoContratto{
    color:#707070 !important;
}
/* per il loader */
.loader,
.loader:after {
    border-radius: 50%;
    width: 10em;
    height: 10em;
}
.loader {
    color: #5E98C6;
    font-size: 20px;
    margin: 100px auto;
    width: 1em;
    height: 1em;
    border-radius: 50%;
    position: relative;
    text-indent: -9999em;
    -webkit-animation: load4 1.3s infinite linear;
    animation: load4 1.3s infinite linear;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
}
.contenitoreContatoreRiparazioni p{
    max-width: 100px;
}
.contenitoreContatoreFurti p{
    max-width: 100px;
}
.nascosto{
    display:none !important;
}
.numeroHome{
    background: #666666;
    padding: 10px 15px;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    color: #fff !important;
}
.testoHome {
    padding: 0px 10px;
    font-size: 14px;
    color: #212529;
}
.widthFitContent{
    width: fit-content;
    -moz-width: fit-content;
    -webkit-width: fit-content;
}
.classerossa{
    background: #ce1f31 !important;
}
.classegialla{
    background: #d4a30d !important;
}
@-webkit-keyframes load4 {
    0%,
    100% {
        box-shadow: 0 -3em 0 0.2em, 2em -2em 0 0em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 0;
    }
    12.5% {
        box-shadow: 0 -3em 0 0, 2em -2em 0 0.2em, 3em 0 0 0, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
    }
    25% {
        box-shadow: 0 -3em 0 -0.5em, 2em -2em 0 0, 3em 0 0 0.2em, 2em 2em 0 0, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
    }
    37.5% {
        box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 0, 2em 2em 0 0.2em, 0 3em 0 0em, -2em 2em 0 -1em, -3em 0em 0 -1em, -2em -2em 0 -1em;
    }
    50% {
        box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 0em, 0 3em 0 0.2em, -2em 2em 0 0, -3em 0em 0 -1em, -2em -2em 0 -1em;
    }
    62.5% {
        box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 0, -2em 2em 0 0.2em, -3em 0 0 0, -2em -2em 0 -1em;
    }
    75% {
        box-shadow: 0em -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0.2em, -2em -2em 0 0;
    }
    87.5% {
        box-shadow: 0em -3em 0 0, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0, -2em -2em 0 0.2em;
    }
}
@keyframes load4 {
    0%,
    100% {
        box-shadow: 0 -3em 0 0.2em, 2em -2em 0 0em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 0;
    }
    12.5% {
        box-shadow: 0 -3em 0 0, 2em -2em 0 0.2em, 3em 0 0 0, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
    }
    25% {
        box-shadow: 0 -3em 0 -0.5em, 2em -2em 0 0, 3em 0 0 0.2em, 2em 2em 0 0, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
    }
    37.5% {
        box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 0, 2em 2em 0 0.2em, 0 3em 0 0em, -2em 2em 0 -1em, -3em 0em 0 -1em, -2em -2em 0 -1em;
    }
    50% {
        box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 0em, 0 3em 0 0.2em, -2em 2em 0 0, -3em 0em 0 -1em, -2em -2em 0 -1em;
    }
    62.5% {
        box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 0, -2em 2em 0 0.2em, -3em 0 0 0, -2em -2em 0 -1em;
    }
    75% {
        box-shadow: 0em -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0.2em, -2em -2em 0 0;
    }
    87.5% {
        box-shadow: 0em -3em 0 0, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0, -2em -2em 0 0.2em;
    }
}

/* fine spinner */


/* per modale riparazioni */

.statusRiparazione{
    text-align: center;
    font-size: 0.8em;
    margin-top: 10px;
}

.iconaRaggiunto{
    height: 50px;
    width: 50px;
    background-color: #30c0f0;
    border-radius: 30px;
    text-align: center;
    margin: 0 auto;
}
.iconaRaggiunto i{
    line-height: 50px;
}
.iconaNonRaggiunto{
    height: 50px;
    width: 50px;
    background-color: #80878a;
    border-radius: 30px;
    text-align: center;
}
.iconaNonRaggiunto i{
    line-height: 50px;
}
/* per i bottoni della paginazione */
.paginate_button{
    border: solid 1px #5E98C6 !important;
    margin-left:3px !important;
    margin-right:3px !important;
    padding: 3px !important;
}
table.dataTable thead>tr>th.sorting_asc, 
table.dataTable thead>tr>th.sorting_desc, 
table.dataTable thead>tr>th.sorting, 
table.dataTable thead>tr>td.sorting_asc, 
table.dataTable thead>tr>td.sorting_desc, 
table.dataTable thead>tr>td.sorting{
    padding-right: 0px;
}
table.dataTable thead .sorting_desc:after {
    display:none !important;
}
table.dataTable thead .sorting:after {
    display:none !important;
}